.postcard-side-by-side {
    background-color: #E6EBF3;
    margin-bottom: 0;
}

.postcard-side-by-side.gray {
    background-color: rgb(236, 233, 227);
}

.postcard-side-by-side .slide .inner {
    display: flex;
    flex-direction: column;
}

.postcard-side-by-side .slide .img-cont {
    position: relative;
}

.postcard-side-by-side .slide .img-cont .img{
    height: 0;
    padding-top: calc(100% * 500 / 1080);
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.postcard-side-by-side .slide .content-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    padding: 30px;
}

.postcard-side-by-side .slide .content-section h4,
.postcard-side-by-side .slide .content-section p,
.postcard-side-by-side .slide .content-section .read-more {
    max-width: 100%;
}

.postcard-side-by-side .slide .content-section h4,
.postcard-side-by-side .slide .content-section h4 a,
.postcard-side-by-side .slide .content-section h4 a:hover,
.postcard-side-by-side .slide .content-section h4 a:focus,
.postcard-side-by-side .slide .content-section h4 a:active {
    font-size: 26px;
    line-height: 32px;
    color: #003399;
    font-family: var(--font-denton) !important;
    letter-spacing: 0.04em;
}

.postcard-side-by-side .slide .content-section p {
    font-size: 16px;
    font-family: open-sans,sans-serif;
    color: #000;
    margin-bottom: 18px;
}

.postcard-side-by-side .columns {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 600px;
    margin-bottom: 20px;
    padding: 0;
}

.postcard-side-by-side .columns h6 {
    font-family: open-sans,sans-serif;
    font-size: 18px;
    line-height: 1.15em;
    font-weight: 800;
    color: black;
    margin: 0;
}

.postcard-side-by-side .columns .text-block {
    margin-bottom: 30px;
}

@media (min-width: 40em) {
    .postcard-side-by-side .slide .inner {
        flex-direction: row;
    }

    .postcard-side-by-side .slide .img-cont .img{
        height: 100%;
        padding-top: 0;
    }

    .postcard-side-by-side .slide .content-section,
    .postcard-side-by-side .slide .img-cont {
        width: 50%;
    }

    .postcard-side-by-side .slide:nth-child(odd) .content-section {
        order: 1;
    }

    .postcard-side-by-side .slide:nth-child(odd) .img-cont {
        order: 2;
    }

    .postcard-side-by-side .slide:nth-child(even) .content-section {
        order: 2;
    }

    .postcard-side-by-side .slide:nth-child(even) .img-cont {
        order: 1;
    }

    .postcard-side-by-side.info-on-right .slide:nth-child(odd) .content-section {
        order: 2;
    }

    .postcard-side-by-side.info-on-right .slide:nth-child(odd) .img-cont {
        order: 1;
    }

    .postcard-side-by-side.info-on-right .slide:nth-child(even) .content-section {
        order: 1;
    }

    .postcard-side-by-side.info-on-right .slide:nth-child(even) .img-cont {
        order: 2;
    }

    .postcard-side-by-side .columns .text-block {
        margin-bottom: 30px;
        width: 33% ;
    }
}

@media (max-width: 480px) {
	.postcard-side-by-side .slide .content-section h4, .postcard-side-by-side .slide .content-section h4 a, .postcard-side-by-side .slide .content-section h4 a:hover, .postcard-side-by-side .slide .content-section h4 a:focus, .postcard-side-by-side .slide .content-section h4 a:active{
		font-size: 20px;
		line-height: 24px;
	}
}
@media (min-width: 64em) {
    .postcard-side-by-side .slide .img-cont .img{
        height: 0;
        padding-top: calc(100% * 500 / 720);
    }

    .postcard-side-by-side .slide .content-section h4,
    .postcard-side-by-side .slide .content-section p,
    .postcard-side-by-side .slide .content-section .read-more {
        max-width: 530px;
    }

    .postcard-side-by-side .slide .content-section h4,
    .postcard-side-by-side .slide .content-section h4 a,
    .postcard-side-by-side .slide .content-section h4 a:hover,
    .postcard-side-by-side .slide .content-section h4 a:focus,
    .postcard-side-by-side .slide .content-section h4 a:active {
        font-size: 26px;
	    line-height: 32px;
	    color: #003399;
	    letter-spacing: 0.04em;
        margin-bottom: 15px;
    }

    .postcard-side-by-side .slide .content-section p {
        margin-bottom: 28px;
    }
    .postcard-side-by-side .columns {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        max-width: 600px;
        margin-bottom: 28px;
        padding: 0;
    }

    .postcard-side-by-side .columns h6 {
        font-family: open-sans,sans-serif;
        font-size: 17px;
        line-height: 1.15em;
        font-weight: 800;
        color: black;
        width: 175px;
    }

    .postcard-side-by-side .slide .content-section .read-more {
        padding: 18px 50px;
    }
}

@media screen and (min-width: 80em) {
    .postcard-side-by-side .columns h6 {
        font-size: 21px;    
    }
}